Subject: [AAA-WG]: Issue 184: CMS-Data AVPs in base protocol

From: Pat Calhoun <[email-masked]>
Date: Sun, 7 Oct 2001 08:17:02 -0700

I have modified the paragraphs requested by this issue, but the
first paragraph in section 9.5 has been modified to the following:

In all accounting records the Session-Id and User-Name AVPs MUST
be present. If strong authentication across agents is required, as described
in [11], the CMS-Signed-Data AVP may be used to authenticate the Accounting
Data and Service Specific AVPs. It is not typically necessary that the 
CMS-Signed-Data AVP cover any additional AVPs, but it is permitted as long
as the AVPs protected are defined to have their 'P' bit set.

PatC